  @media (min-width: 768px) {
        .oppc {
            display: block;
            width: 100%;
            text-align: center
        }

        .opsp {
            display: none;
        }
    }

    @media (max-width: 767px) {
        .opsp {
            display: block
        }

        .oppc {
            display: none;
        }
    }

    .izumo_shop a:hover img {
        opacity: 1;
        filter: alpha(opacity=100);
    }

    .information_boxs {
        width: 90%;
        max-width: 760px;
        margin: 0px auto;
    }

    .goshoukai_wrap{
        display: flex;
        flex-wrap: wrap;
    }
    
    
       .information_boxs img {
            width: 100%;
            height: auto
        }
    



@media (min-width: 768px) {
        .index_information_box span .news_feed:nth-of-type(1), .index_information_box span .news_feed:nth-of-type(2) {
            padding-top: 20px;
        }
    }

    @media (min-width: 768px) {
        .news_feed a:hover img {
            opacity: 0.8;
            filter: alpha(opacity=80);
            -ms-filter: "alpha(opacity=80)";
        }

        .news_feed {
            width: 50%;
            float: left;
            background-size: cover;
            margin-bottom: 20px;
        }

        .news_box {
            background-image: url(./img/top/event_back.png);
            width: 100%;
            float: left;
            background-size: 100%;
        }

        .event_top img {
            width: 100%;
            height: auto
        }

        .news_feed .news_box {
            padding: 0% 6% 0% 8%;
            margin-bottom: 0px;
        }

        .news_feed .index_information_wrap {
            width: 100%
        }

        .event_list {
            width: 100%;
            display: block;
            margin-top: -10px;
        }

        .event_list img {
            height: auto;
            width: auto;
            float: left;
            margin-top: 20px;
            float: left;
        }

        .event_list .event_days img {
            width: 100%;
            height: auto;
        }

        .event_list .event_zouzei img {
            width: 100%;
            height: auto
        }

        .event_list .event_days {
            width: 52%;
            height: auto;
            margin-right: 2%;
            float: left
        }

        .event_blog {
            background-image: url(./img/top/event_back.png);
            width: 100%;
            float: left;
            background-size: 100%;
            padding-left: 8%;
            padding-top: 10px;
        }

        .event_blog a {
            width: 95%;
            display: block;
        }

        .event_blog img {
            width: 100%;
            height: auto
        }

        .event_list .event_zouzei {
            width: 46%;
            height: auto;
            float: left
        }

        .top_modelhouse {
            width: 100%;
            margin-top: 20px;
            float: left;
        }

        .top_modelhouse img {
            width: 90%;
            height: auto;
            margin: 5px 5%
        }

        .event_bottom img {
            width: 100%;
            height: auto
        }

        .event_bottom {
            margin: 0px
        }

        .event_days .index_event img {
            width: 100%;
            height: auto;
        }

        .event_days {
            position: relative;
            width: 100%;
            display: block
        }

        .event_days .index_event {
            position: absolute;
            top: -10%;
            right: -10%;
        }

        .index_information_box {
            position: relative;
            display: block;
            overflow: hidden;
            padding-bottom: 30px;
            padding-top: 20px
        }

        .index_information_box .look {
            text-align: center;
            position: absolute;
            bottom: 0%;
            right: 46%;
        }

        .look img {
            width: 80%;
            height: auto
        }

        .information_boxs {
            width: 90%;
            max-width: 940px;
            margin: 0px auto;
        }

        .goshoukai_wrap{
            display: flex;
            flex-wrap: wrap;
            width: 90%;
            max-width: 850px;
            margin: 40px auto 0;
        }
        .information_boxs .goshoukai {
            width: 50%;
            float: left;
        }
       


        .information_boxs img {
            width: 100%;
            height: auto;
            float: left;
        }

        .izumo_model_box {
            position: relative;
            width: 100%
        }

        .izumo_model_box .izumo_model_pc img {
            max-width: 200px;
            min-width: 100px;
            width: 40%;
            height: auto;
            position: absolute;
            top: -155px;
            right: 2%
        }

        .izumo_model_box .izumo_model_sp img {
            width: 542px;
            height: auto
        }
    }